Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 03:39:31 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Rinsing Magnifier                    Good morning, i would like to follow up my refund with the cancelled transaction please           07:31 AM, 20th Feb                     Rinsing Magnifier                    We talk last february 8           07:32 AM, 20th Feb                     Rinsing Magnifier                    Can i have an update           07:32 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:34 AM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:34 AM, 20th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unans
 wered query.           07:39 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127312